View Issue Details

IDProjectCategoryView StatusLast Update
0000340CaseTalk ModelerDiagramspublic2021-03-12 18:55
ReporterBCP Software Assigned ToBCP Software  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.21 
Target Version11.3Fixed in Version11.3 
Summary0000340: Draw subset constraints
DescriptionThe subset constraints are displayed as text and not graphical. An additional graphical line would be nice.
TagsNo tags attached.
CaseTalk Edition

Relationships

related to 0002897 assignedBCP Software Common subtypes 

Activities

BCP Software

BCP Software

2021-03-09 17:08

administrator   ~0001929

Subset constraints also have a direction, the TDContraintRelation therefor need an arrow (one or two way).

Issue History

Date Modified Username Field Change
2013-09-26 09:44 BCP Software New Issue
2013-09-26 09:44 BCP Software Status new => assigned
2013-09-26 09:44 BCP Software Assigned To => BCP Software
2021-03-05 12:06 BCP Software Relationship added related to 0002897
2021-03-09 17:08 BCP Software Note Added: 0001929
2021-03-09 17:08 BCP Software Target Version Future => 12.0
2021-03-12 08:47 BCP Software Target Version 12.0 => 11.3
2021-03-12 18:55 BCP Software Status assigned => resolved
2021-03-12 18:55 BCP Software Resolution open => fixed
2021-03-12 18:55 BCP Software Fixed in Version => 11.3